{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "mca:mca_car",
      "materials": {
        "default": "skeleton"
      },
      "textures": {
        "default": "textures/entity/mca_car"
      },
      "geometry": {
        "default": "geometry.mca_car"
      },
      "render_controllers": [ "controller.render.default" ]
    }
  }
}